BODY {
  COLOR: #000000;
  FONT: 80% "Trebuchet MS", Verdana,Arial, sans-serif;
  MARGIN-LEFT: 5px;
  MARGIN-RIGHT: 0px;
  MARGIN-TOP: 15px;
  MARGIN-BOTTOM: 15px;
  margin-height: 0px;
  margin-width: 0px;
  background-color: #FFFFFF	
}

TD       { FONT-SIZE: 80%  }
TH       { FONT-SIZE: 75%; TEXT-ALIGN:left; }
P        { FONT: Arial,Helvetica; }
CAPTION  { FONT-SIZE: 55%; }
.comment {
	COLOR: #777777;
	
}
.small   { FONT-SIZE: 85% }
.byline   {
	FONT-SIZE: smaller;
	font-style: italic;
	font-weight: normal;
}


TD            { COLOR: #000000; }
A:link        { COLOR: #002D6D; TEXT-DECORATION: none; }
A:visited     { COLOR: #002D6D; TEXT-DECORATION: none; }
A:hover       { COLOR: #A0A7C9; TEXT-DECORATION: underline; }

.formtable { background-color: #DEDEDE; color: #000000; font-weight: bold; height: 24px; }
.linecolor { background-color: #CCC; }
.headcolor { background-color: #AAA; }
.side        { background-color: #F3F3F3; }
.middle      { background-color: #FFFFFF; }
.highlight   { background-color: #FFFF00; }
.pagehead1    { FONT-WEIGHT: bold; font-size:240%; color: #FFFFFF; }
.pagehead2    { FONT-WEIGHT: bold; font-size:110%; color: #FFFFFF; }
h1           { FONT-WEIGHT: bold; color: #777777; font-size:125%; }
h2           { FONT-WEIGHT: bold; color: #39449F; font-size:100%; margin: 0px; }
h3           { FONT-WEIGHT: bold; color: #000000; font-size:95%; margin: 0px; }
.outerMainTable 
.innerTable		{
	border: 2px solid #000000;
	width: 795px;
}
.topStaticLinkBar {
	font-size: 17px;
	font-family: "Trebuchet MS", Verdana, Arial;
	color: #FFFFFF;

}
 
A.topStaticLinkBar:link        { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.topStaticLinkBar:visited     { COLOR: #FFFFFF; TEXT-DECORATION: none; }
A.topStaticLinkBar:hover       { COLOR: #787869; TEXT-DECORATION: none; }

.leftNavLinkTable {padding: 3px; }
.leftLinkTopicContentCell {
	padding-left: 20px;
}
.leftLinkTitleCell { padding: 5px; font-color: #FFFFFF; }
td.leftLinkContentCelldark {
	font-size: 85%;
	font-family: "Trebuchet MS", Helvetica, Geneva, Arial;	
	font-weight: 600;
}

A.leftLinkContentCelldark:link        { COLOR: #002D6D; TEXT-DECORATION: none; }
A.leftLinkContentCelldark:visited     { COLOR: #002D6D; TEXT-DECORATION: none; }
A.leftLinkContentCelldark:hover       { COLOR: #A0A7C9; TEXT-DECORATION: none; }
.rightLinkTable {
	width: 185px;
}
td.leftLinkContentCelllight {
	font-size: 85%;
	font-family: "Trebuchet MS", Helvetica, Geneva, Arial;
	font-weight: 600;
}

A.leftLinkContentCelllight:link        { COLOR: #BF8F86; TEXT-DECORATION: none; }
A.leftLinkContentCelllight:visited     { COLOR: #BF8F86; TEXT-DECORATION: none; }
A.leftLinkContentCelllight:hover       { COLOR: #E9BFA0; TEXT-DECORATION: none; }
.rightLinkTable {
	width: 185px;
}



.rightLinkTitleCell  {
	valign: bottom;
}

.rightLinkNumberCell 

.userOptionsTable  {
	padding: 5px;
	height: 20px;
}
.filteringOptionsTable { padding: 5px; }
.topBar {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #787869;
}
.menuline { background-repeat: repeat; }
td.leftcolumn { border-right-width: 2px; border-right-style: solid; border-right-color: #002D6D; }
td.rightColumn { background-image: url(../pics/line%20-%20dotted-vertical-gray.gif); }
.rightLinkContentCell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	height: 20px;
	padding-right: 3px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 75%;


}
.rightLinkNumberCell {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 3px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 75%;


}
.rightLinkBottomCell {
	background-image: url(../pics/rightlinkboxbottom.gif);
}
.form {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 90%;
	background-color: #FAFAF8;
	border: 1px solid #999999;
}
.myAccount {
	font-family: "Trebuchet MS", Verdana, Arial;
	border-collapse: separate;
	border: 1px solid #669999; }
.ipList {
	margin: 2px;
}
a.toggle:link        { BACKGROUND-COLOR: #E8E8E3; TEXT-DECORATION: none; }
a.toggle:visited     { BACKGROUND-COLOR: #E8E8E3; TEXT-DECORATION: none; }
a.toggle:hover       { BACKGROUND-COLOR: #F7F7F4; TEXT-DECORATION: underline; }

.navBar {
	BACKGROUND-COLOR: #FAFAF8;
	font-family: Arial, Verdana;
	border-width: 1px;
	border-style: solid;
	border-color: #D7D7D7;
	padding-right: 4px;
	padding-left: 8px;
